CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Chromium लेखक. सर्व हक्क राखीव.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Chromium लेखक. सर्व हक्क राखीव.";
